EKNO YUAG - Feature #3540

Report Payroll Invoice Detail
03/25/2025 08:35 AM - Mr [kmal

Status: Revise Start date: 03/25/2025
Priority: Urgent Due date: 03/27/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas azid,
Mohon bantuannya, untuk membuat Report Invoice Detail di menu Payroll Accounting. Detail nya pada excel ini ya mas.
https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

Terima kasih

History

#1 - 03/25/2025 09:32 AM - Kezia Pawitra Yulianti
- Due date set to 03/27/2025

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 03/25/2025 10:51 AM - Mr Ikmal

Dear mas azid

Sudah dibuatkan menu di table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAIL

di table PCMEPRPTCATALOG
reportlD: CYARINVDETAIL

#3 - 03/25/2025 12:05 PM - Mr Ikmal

- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty

Berikut untuk table ref: CHRPYWTRCPDETAILCOMP

Untuk keperluan Wage Type yang ditampilkan berdasarkan CompanyID

Terima kasih

#4 - 03/26/2025 10:00 AM - Mr Ikmal
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

#5 - 03/26/2025 10:49 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , lengkapi table2 apa yang ada di report ini

makasih

03/27/2025
https://hris-ekno.minovais.com/Account/Login

#6 - 03/26/2025 01:44 PM - Mr Ikmal
- File Payroll Summary - Update.xIsx added
- Assignee changed from Mr Ikmal to M Azid Wahyudi

Dear mas azid,

Berikut untuk nama2 table nya

Terima kasih

Files

Payroll Summary.xIsx 95.5 KB 03/25/2025 Mr [kmal

Payroll Summary - Update.xIsx 95.1 KB 03/26/2025 Mr [kmal
03/27/2025 2/2
